Page 83 of 85 FirstFirst ... 33737879808182838485 LastLast
Results 1,641 to 1,660 of 1693
Like Tree10Likes
  1. #1641  
    Quote Originally Posted by kawdww View Post
    Maybe someone could see for the "new, clean and fresh doctored Pixi+"-AIM-files in comparison to the AIM-patch files?!
    (AIM testet in the end of September)
    Clean AIM never worked here (since last May or so).
  2. #1642  
    Quote Originally Posted by Saijin_Naib View Post
    Anything that would cause a freshly doctored (last night) device to not show any of the Messaging Accounts at all? Not even before I applied the patch would they show...
    Do not restore your old account after you have doctored the phone. Just create a new one and everything will be fine
  3. #1643  
    Quote Originally Posted by alexeyge View Post
    Do not restore your old account after you have doctored the phone. Just create a new one and everything will be fine
    I did that actually, but put back my old palmdatabase.db3 so I could keep my text messages.

    I can't even tell you how messed up things got. I had to delete both .db3 files off the phone and re-login to my Palm Profile to get it working right again. I don't think I'll be able to repair my palmdatabse.db3 to actually put the SMS messages in the right order :C
  4. #1644  
    Hey NuttyBunny, you see this?
    Windows Live Messenger adopts XMPP open instant messaging protocol | The Verge
    Possible good news on making a much easier MSN synergy plugin?
  5. #1645  
    Quote Originally Posted by volcom45 View Post
    Hey NuttyBunny, you see this?
    Windows Live Messenger adopts XMPP open instant messaging protocol | The Verge
    Possible good news on making a much easier MSN synergy plugin?
    I saw this, too. I hope this would mean that we could just duplicate the built-in Google talk module, modify the login server URLs & settings and get an MSN plugin module.
    Volcom45 likes this.
  6. #1646  
    So frustrating. Just spent a couple of hours reading over everything on this thread. After following all the steps to be able to use yahoo messenger on my Pixi....it doesn't connect to server. And after trying to uninstall everything the "SMS tone per contact" gives me error "8" and won't uninstall.
    All this hassle just to be able to sign in to yahoo messenger! Can't wait to upgrade.
  7. #1647  
    Quote Originally Posted by intellidryad View Post
    I saw this, too. I hope this would mean that we could just duplicate the built-in Google talk module, modify the login server URLs & settings and get an MSN plugin module.
    It's already possible since yesterday. Empathy is the first non-WLM-client to have XMPP built-in and working since yesterday. So now it's official that it works and we can start on the module.
  8. mixmax_dp's Avatar
    Posts
    8 Posts
    Global Posts
    9 Global Posts
    #1648  
    Uhm, I'm getting "Package dependencies not satisfied" error message with WOQI on my Pixi Plus (webOS 1.4.5.1) for messagingpatch2.6.1_armv6.ipk. System files and GNU Patch were installed succesfully earlier. Tried rebooting phone but no luck - still the same error.
    Any ideas? How to check what exactly this is dependent on?

    ====
    Removed GNU Patch (and dependent packages), removed messaging system files, tried to reinstall - same error, see attached.
    Attached Images Attached Images
    Last edited by mixmax_dp; 12/25/2011 at 09:02 AM.
  9. mixmax_dp's Avatar
    Posts
    8 Posts
    Global Posts
    9 Global Posts
    #1649  
    ok, story continues:

    reflashed my Pixi Plus with webOS doctor (1.4.5.1), on fully fresh system reinstalled and updated Preware, applied GNU Patch, installed messagingsysfiles but the same error with messagingpatch...

    I'm totally stuck now, pls help.
  10. mixmax_dp's Avatar
    Posts
    8 Posts
    Global Posts
    9 Global Posts
    #1650  
    And here goes Preware installation log:


    begin
    Nothing Interesting.
    verify
    Last-Modified: Wed, 12 Jan 2011 02:54:04 GMT
    download
    % Total % Received % Xferd Average Speed Time Time Time Current
    1 1382k 1 16383 0 0 27298 0 0:00:51 --:--:-- 0:00:51 27298
    100 1382k 100 1382k 0 0 2078k 0 --:--:-- --:--:-- --:--:-- 20.8M

    identify
    org.webosinternals.messagingpatch

    failed
    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/org.webosinternals.messagingpatch_2.6.1_armv6.ipk", "uncompressedSize": 0}' 2>&1

    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":3, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"IPKG_INSTALL" }
  11. mixmax_dp's Avatar
    Posts
    8 Posts
    Global Posts
    9 Global Posts
    #1651  
    OK, at last I succeed with adding plugins - just had to use older WebOS Quick Install version (3.1.4, not current 4.3.1 - digits are the same but in another order so I must admit that overlooked this recommendation).
    But then - I still can't connect to any IM service

    My preferred ones are ICQ, Y! and Office Communicator, so I hope NuttyBunny will be able to fix the libs/recompile.
  12. #1652  
    Any new information yet? My girlfriend is going to tear me apart !
  13. #1653  
    Quote Originally Posted by Workwave View Post
    Any new information yet? My girlfriend is going to tear me apart !
    Why do you want new information then? Enjoy :P
  14. #1654  
    Hello,

    Appreciate the effort done so far., One question, I have a Pixi which has webOS 1.4.5 on it. I installed them successfully, however, whenever I am trying to sign in to create a new account, it replies by saying "Could not connect to the server. Try again". I read that the library used in this is outdated. Does it work with any IM provider currently?

    Thanks,
  15. #1655  
    No, in my opinion none of the IM provider work. This is the reason why I want some new information ! And yeah, my girlfriend is not tear apart my clothes, but my body, which hurts . I'm working on this!
  16. #1656  
    Which plugins work on the HP veer 2.1.x?

    I managed to get Facebook and Gtalk up and running. Facebook stopped working for me but that's ok, I don't want facebook contacts in my contact list (no filtering *booo*)
    I can't get Live messenger to work AT ALL. The sign up works, and I can see it in the menu to connect to it, but it never goes online I tried toggling certificates TLS etc. Nothing makes it go online
  17. #1657  
    Quote Originally Posted by hotnikkelz View Post
    Which plugins work on the HP veer 2.1.x?

    I managed to get Facebook and Gtalk up and running. Facebook stopped working for me but that's ok, I don't want facebook contacts in my contact list (no filtering *booo*)
    I can't get Live messenger to work AT ALL. The sign up works, and I can see it in the menu to connect to it, but it never goes online I tried toggling certificates TLS etc. Nothing makes it go online
    You did try with the webOS 2.1.0 patch and not this one, right? Just to make sure.

    For me nothing is working ... Or at least the popular ones: Yahoo, MSN, and AIM.

    Let's see if everyone is having the same problem or just me ...
  18. #1658  
    I believe so.
    I used the one from this thread Synergy Messaging Plugins (WebOS 2.X)
  19. #1659  
    None of the plugins have worked for me since around May 2011.
  20. #1660  
    Same here

Tags for this Thread

Posting Permissions